@import url('layout.css');

body {
	font-family:Tahoma, Verdana, Arial, sans-serif;
	padding-top:40px;
	margin-bottom:0;
	padding-bottom:0;	
	padding-top:0px;
	color:#333;
	font-size:.9em;
	background: url('../img/bg-body.gif') top center repeat-x #fff;
	width: 100%;
	margin: 0 auto;
}

h1 { font-size: 2em; color: #1F3D85}
h2 {	font-size:1.3em; color: #012233;}
h3 {	font-size:1.1em; color: #333;}
h4 {	font-size:1em; color: #666;}

h1,h2,h3,h4,h5 {line-height: 100%; margin: 0;font-weight: bold;}

#rightscorp-nav, #rightscorp-header, #rightscorp-main, #rightscorp-splash, #rightscorp-footer, footer, #rightscorp-copyright {
	padding-left: 0px;
	padding-right: 0px;
	margin: 0 auto;
	width: 980px;
	position: relative;
	clear:both;
}

a {text-decoration:underline; color:#37BFF2; } 
a:hover {color:#000; }

.orange {color: #FFA619 !important;}
.blue {color: #0072AB !important;}
.green {color: #5FAC17 !important;}
.red {color: red !important;}
.gray {color: #999 !important;}
.white {color: #fff !important;}
.yellow {color: #FFCC00 !important;}

#rightscorp-header {margin-top: 5px;z-index: 40;color: #fff; height: 176px;}
#rightscorp-header .util-pane {height: 30px;}
#rightscorp-header .date {float: left; width:400px;}
#rightscorp-header .links li {list-style: none; float: right; border-left: 1px #a3a3a3 solid;padding: 3px 15px;}
#rightscorp-header .links li a {color: #fff;text-decoration: none;}
#rightscorp-header .links li a:hover {color: #FFCC00;}
#rightscorp-header .links li.symbol a {font-weight: bold;font-size: 1.2em;}

#rightscorp-header  nav {display: block; width: 100%;height: 43px; margin-top: 5px;} 

#rightscorp-header .logo-pane {height: 89px;background: url(../img/button-corp-website.png) right no-repeat;}
#rightscorp-header .logo-pane .logo {width: 328px; float: left;padding-top: 15px;}
#rightscorp-header .logo-pane .link-corp {width: 400px; float: right;text-align: right;}
#rightscorp-header .logo-pane a.link {display: block; width: 340px;height: 87px;}

#rightscorp-header .rightscorp-dropdown-menu {display: none;}

#rightscorp-splash {position: relataive; height: 268px; margin-top: 5px;}
#rightscorp-splash .splash-cycle .slide {}


.splash-pager {position: absolute;top: 225px;right: 15px;text-align: right;z-index: 25;background:transparent;  }

.splash-pager a {
    background:#c4c4c4;
    color:#c4c4c4;
    font-size:.95em;
    text-decoration:none;
    margin:0 3px;
    padding: 2px 5px;
    border: 1px solid #fff;
    font-weight:bold;   
    cursor:pointer;
}
.splash-pager a.activeSlide { background:#223B86;color:#223B86; }

#rightscorp-splash .splash-cycle {width:100% !important;}
#rightscorp-splash .slide {height: 268px ;width:100% !important;margin:0 auto;background-color: #fff;}
#rightscorp-splash .slide img {display:none; }

/*
#rightscorp-splash .newsalert-pane {background:url(../img/bg-transparent-white.png); position: absolute;z-index: 30; padding: 20px; width: 350px;top: 60px;right: 20px;}
#rightscorp-splash .newsalert-pane .newsalert {background:url(../img/bg-newsletter-signup.png) top left no-repeat;margin-bottom: 10px;}
#rightscorp-splash .newsalert-pane .newsalert form {display: block;padding: 25px 0px 0px;}
#rightscorp-splash .newsalert-pane .newsalert form .emailfield {width: 195px;font-weight: bold;text-align: center;background: none;border: none;}
#rightscorp-splash .newsalert-pane .newsalert form .submit {height: 31px;width: 150px;}
#rightscorp-splash .newsalert-pane a {color: #000; font-weight: bold;}
*/

#rightscorp-main {margin-top: 15px;}
#rightscorp-main .content-home {padding: 15px 25px;background-color: #ebebeb;}
#rightscorp-main .content-home .content-pane {float: left; width: 350px;}
#rightscorp-main .content-home .content-pane h1 {margin-bottom: 15px;} 
#rightscorp-main .content-home .content-pane h2, 
#rightscorp-main .content-home .content-pane h3 {color: #1F3D85;text-align: center;margin: 0;line-height: 1.6em;} 

#rightscorp-main .content-home .notice-pane {float: left; display: block; width: 290px;background-color: #fff; background: url(../img/bg-notice-box.jpg) bottom left no-repeat #fff;margin: 0px 30px 0px 30px;box-shadow: 0px 0px 5px #999;}
#rightscorp-main .content-home .notice-pane h2 {background-color: #FFCC00;padding: 15px;text-align: center;font-size: 1.8em;}
#rightscorp-main .content-home .notice-pane h3 {font-size: 1.4em;color: #12214B;}
#rightscorp-main .content-home .notice-pane .content {padding: 20px 10px 10px 95px;font-weight: bold;font-size: 1.2em;}

#rightscorp-main .content-home .notice-menu-pane{float: right; width: 215px;color: #fff;background-color: #797A80;padding: 5px;}
#rightscorp-main .content-home .notice-menu-pane h2 {background-color: #12234B; color: #fff;font-size: 1.5em;padding: 10px;text-align: center;}
#rightscorp-main .content-home .notice-menu-pane li {list-style: none;text-align: center;border-bottom: 1px solid #ccc;padding: 3px 0px;}
#rightscorp-main .content-home .notice-menu-pane li:last-child {border: 0;}
#rightscorp-main .content-home .notice-menu-pane li a{text-decoration: none;color: #fff;}
#rightscorp-main .content-home .notice-menu-pane li a:hover{color: #FFCC00;}

#rightscorp-main .cta-pane {position: relative; margin-top: 20px;}
#rightscorp-main .cta-pane .cta-box {width: 290px; text-align: center; border: 1px solid #797A80;padding: 10px;height: 315px;}
#rightscorp-main .cta-pane .cta-box p {padding: 0 5px;}
#rightscorp-main .cta-pane .cta-box h2 {margin-bottom: 15px;padding: 10px 0px;font-size: 1.1em;}
#rightscorp-main .cta-pane .cta-box.cta-pay-notice {position: absolute; top:0;left:0;}
#rightscorp-main .cta-pane .cta-box.cta-pay-notice h2 {background-color: #FFCC00; color: #000;}
#rightscorp-main .cta-pane .cta-box.cta-received-notice {margin: 0 auto; font-size: }
#rightscorp-main .cta-pane .cta-box.cta-received-notice h2 {color: #fff;background-color: #1F3D85;}
#rightscorp-main .cta-pane .cta-box.cta-received-notice .content {font-size: 1.3em;padding: 1px;}
#rightscorp-main .cta-pane .cta-box.cta-faq {position: absolute; top:0;right:0;}
#rightscorp-main .cta-pane .cta-box.cta-faq h2 {color: #fff;background-color: #151515;}

#rightscorp-main .seal-logos {width: 60%;margin: 0 auto;margin-top: 25px;}
#rightscorp-main .seal-logos .seal-col {float: left; width: 175px; margin: 0 10px; text-align: center; }


.footer-wrapper {background: url(../img/bg-footer.gif) top center repeat-x; margin-top: 25px;}

#rightscorp-footer a {text-decoration:none;color: #000;}
#rightscorp-footer a:hover {color:#fff;}

#rightscorp-footer .footer-top {padding-top: 15px;}
#rightscorp-footer .footer-bot {padding-top: 15px;}

#rightscorp-footer .links {float: left; text-align: center; color: #fff;}
#rightscorp-footer .links ul li {list-style:none; float:left;margin:0 10px; display: block;}
#rightscorp-footer .links.primary {clear:both; height:30px;width: 77%;}
#rightscorp-footer .links.primary a {color: #000; font-weight: bold;font-size: .9em;}

#rightscorp-footer .logo-pane {width: 20%;float: left;margin-left: 10px;}
#rightscorp-footer .logo-pane .logo {margin-top: 15px; width: 200px;}
#rightscorp-footer .logo-pane img {width: 100%;}

#rightscorp-footer .links.secondary {float: right;}
#rightscorp-footer .links.secondary a {color:#333;font-weight:normal;font-size:.8em;}

#rightscorp-footer .social {float: right; text-align: right;margin-right: 20px;}
#rightscorp-footer .social a {display: block;width: 29px;height: 30px;margin-left: 10px; float: left;}
#rightscorp-footer .social a.facebook {background: url(../img/icons-social.png) 0px 0px no-repeat;}
#rightscorp-footer .social a.twitter {background: url(../img/icons-social.png) -37px 0px no-repeat;}
#rightscorp-footer .social a.linkedin {background: url(../img/icons-social.png) -74px 0px no-repeat;}
#rightscorp-footer .social a.google {background: url(../img/icons-social.png) -111px 0px no-repeat;}
#rightscorp-footer .social a.rss {background: url(../img/icons-social.png) -150px 0px no-repeat;}

#rightscorp-footer .copyright {margin-top: 10px;font-size: .75em;width: 100%;line-height: 100%; text-align: right;color: #333;margin-right: 20px;}
#rightscorp-footer .copyright a {text-decoration: underline;}